package kr.co.compcarecompany.Data.Product;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.io.Serializable;

public class ExchangeData implements Serializable {

    @SerializedName("mc_idx")
    @Expose
    private String mcIdx;
    @SerializedName("ag_idx")
    @Expose
    private String agIdx;
    @SerializedName("pt_idx")
    @Expose
    private String ptIdx;
    @SerializedName("cp_idx")
    @Expose
    private String cpIdx;
    @SerializedName("mc_runningtime")
    @Expose
    private String mcRunningtime;
    @SerializedName("mc_runningtime_total")
    @Expose
    private String mcRunningtimeTotal;
    @SerializedName("mc_exchangedt")
    @Expose
    private String mcExchangedt;
    @SerializedName("pd_name")
    @Expose
    private String pdName;
    @SerializedName("cp_name")
    @Expose
    private String cpName;
    @SerializedName("mc_airline")
    @Expose
    private String mcAirline;
    @SerializedName("mc_cycle")
    @Expose
    private String mcCycle;

    public String getMcIdx() {
        return mcIdx;
    }

    public String getAgIdx() {
        return agIdx;
    }

    public String getPtIdx() {
        return ptIdx;
    }

    public String getCpIdx() {
        return cpIdx;
    }

    public String getMcRunningtime() {
        return mcRunningtime;
    }

    public String getMcRunningtimeTotal() {
        return mcRunningtimeTotal;
    }

    public String getMcExchangedt() {
        return mcExchangedt;
    }

    public String getPdName() {
        return pdName;
    }

    public String getCpName() {
        return cpName;
    }

    public String getMcAirline() {
        return mcAirline;
    }

    public String getMcCycle() {
        return mcCycle;
    }
}
